<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_60"
    android:background="@color/white"
    android:id="@+id/rx_child">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/sp_15"
        android:textColor="@color/col_313"
        android:layout_marginLeft="@dimen/dp_15"
        android:text="动脉脑痛"
        android:layout_centerVertical="true"/>


    <TextView
        android:id="@+id/tv_num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/sp_15"
        android:textColor="@color/col_313"
        android:layout_marginRight="@dimen/dp_30"
        android:text="查看:30"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"/>

</RelativeLayout>